name: Paragraphs Preview Helper
type: module
core: 8.x
core_version_requirement: ^8 || ^9
description: Allow the paragraph preview (when collapsed) to be configurable.
package: Paragraphs
configure: entity.paragraphs_type.collection

dependencies:
  - paragraphs
  - token

# Information added by Drupal.org packaging script on 2020-06-24
version: '8.x-1.2'
project: 'paragraphs_preview_helper'
datestamp: 1593006830
